function DoRequestCheque() {
	$.ajax( {
		type: "POST",
		cache: false,
		data: {
			"inajax" : "1",
			"ajaxevent" : "request_postal_cheque"
		},
		success: function( ret ) {
			$("#dlg_request_cheque").dialog( "close" );
			$("#dlg_request_cheque").dialog( "destroy" );
			if (ret.length>0) eval( ret );
		}
	} );
}

function CancelRequestCheque() {
	$("#dlg_request_cheque").dialog( "close" );
	$("#dlg_request_cheque").dialog( "destroy" );
}

function ShowRequestChequeDialog() {
	var btns = {};
	btns[aJSLangDefs.Cancel]=function() { CancelRequestCheque(); };
	btns[aJSLangDefs.button_Request_postal_cheque]=function() { DoRequestCheque(); };
	$("#dlg_request_cheque").dialog(
		{
			width: 500,
			height: 150,
			modal: true,
			title: aJSLangDefs.Request_postal_cheque,
			buttons: btns
		}
	);
}
